import {
  vite_default
} from "./chunk-PCD5JI3K.js";
import {
  webpack_default
} from "./chunk-7SOTCEEO.js";
import "./chunk-IXJAH75Q.js";
import "./chunk-UCG5RA54.js";
import "./chunk-KDEA57GU.js";
import "./chunk-ZXRSELD6.js";

// src/nuxt.ts
import { addVitePlugin, addWebpackPlugin, defineNuxtModule } from "@nuxt/kit";
import "@nuxt/schema";
var nuxt_default = defineNuxtModule({
  meta: {
    name: "nuxt-unplugin-vue-jsx-vapor",
    configKey: "unpluginStarter"
  },
  setup(options) {
    addVitePlugin(() => vite_default(options));
    addWebpackPlugin(() => webpack_default(options));
  }
});
export {
  nuxt_default as default
};
